package cz.moneta.test.harness.endpoints.openapica;

import cz.moneta.test.harness.context.StoreAccessor;
import cz.moneta.test.harness.endpoints.openapi.OpenApiBaseEndpoint;

public class OpenApiCaEndpoint extends OpenApiBaseEndpoint {

    public OpenApiCaEndpoint(StoreAccessor store) {
        super(store, "endpoints.openapica.url");
    }
}
